﻿body
{
    background-color: #837560;
    color: #555555;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0;
    text-align: center;
}

h1, h2, h3, h4, h5, h6
{
	margin: 0 0 5px 0;
	padding: 10px 0 0 0;
	color:  #993333;
	font-weight: bold;
}

h1
{
	font-size: 18px;
}
h2
{
	font-size: 16px;
}
h3
{
	font-size: 15px;
}
h4
{
	font-size: 14px;
}
h5
{
	font-size: 13px;
}
h6
{
	font-size: 10px;
}
p
{
	padding-top: 10px;
	margin: 0;
}
img
{
	border: 0;
}
/*Link definitions*/

a:link
{
	color: #993333;
	text-decoration: none;
}
a:visited
{
	color: #993333;
	text-decoration: none;
}
a:hover
{
	text-decoration: none;
	color: #CC9900;
}
a:active
{
	text-decoration: none;
}


#wrapper
{
    background: url("/Content/Images/bg_page_grey.jpg") repeat-y scroll 0 0 #fff;
    border: 0 none;
    margin: 0 auto;
    padding: 0;
    text-align: left;
    width: 980px;
}

#header
{
    background: transparent url("/Content/Images/header.jpg") no-repeat;
    border-bottom: thick solid #666666;
    height: 100px;
    margin: 0 10px;
}

#header h1
{
	font-size: 24px;
	font-weight: bold;
	color: #003366;
	margin: 20px 0 0 200px;
	padding: 10px 0;
}

#header img
{
	float: left;
	padding: 0;
	margin: 5px 10px 0 10px;
}

#content
{
	margin: 0;
	overflow: hidden;
}	

#content p
{
	line-height: 16px;
}

#menu
{
    float: left;
    margin: 10px 10px 0 20px;
    padding: 0;
    width: 150px;
}

#menu ul
{
    list-style: none outside none;
    margin: 0 0 10px;
    padding: 0;
    float: left;
}
#menu li
{
    float: left;
    width: 150px;
}

#menu a
{
    background-image: url("/Content/Images/buttons_green.jpg");
    background-repeat: repeat-x;
    display: block;
    font-size: 95%;
    font-weight: normal;
    padding: 7px 0;
    text-align: center;
    text-decoration: none;
}

#menu a:link
{
    color: #fff;
}

#menu a:visited
{
    color: #fff;
}

#menu a:hover
{
    color: #eee;
    text-decoration: underline;
}

#menu a:active, #menu a:focus
{
    color: #eee;
}

#pagetext
{
    clear: right;
    float: left;
    margin: 10px 25px 10px 15px;
    padding: 0;
    text-align: justify;
    width: 759px;
}

#footer
{
    background: url("/Content/Images/bg_header.jpg") repeat-y scroll 0 0 transparent;
    border-top: thick solid #666;
    clear: both;
    font-size: 9px;
    height: 60px;
    margin: 10px 10px 0;
}

/*** General styles ***/
.img_left
{
	float:left;
	display:inline;
	padding: 10px 10px 10px 0;
}

#varieties
{
	margin-top: 20px;
}

.variety
{
	float: left;
	margin-right: 1px;
	text-align: center;
	font-size: 10px;
}	

#filters
{
	margin: 10px 0 25px;
}

#filters .col > div { margin-bottom: 5px; }

#table-actions {
    margin: 15px 0 5px;
}

#table-actions .pagesize {
    float: right;
}

#tableNote
{
	float: right;
	margin-right: 10px;
}

.tableCount {
    text-align: right;
    display: block;
    margin-top: 5px;
}

.col
{
	float: left;
}

.siteTable th
{
	background-color: #f7941e;
	color: #fff;
	border-bottom: 2px solid #fff;
	text-align: left;
}

.siteTable th a
{
	color: #fff;
	text-decoration: none;
}

.siteTable td
{
	background-color: #ffdcae;
	color: #000;
	border-bottom: 1px solid #fff;
}

.siteTable th.overallScore, .siteTable td.overallScore
{
    text-align: center;
}

.siteTable .alt td
{
	background-color: #fddfd5;
}

.floatright
{
	float: right;
}

#divSeasonsList
{
	margin-top: 30px;
}

/***** float clearing for boxes *****/
.group:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

* html .group /* IE6 */
{
	height: 1%;
}

*:first-child+html .group /* IE7 */
{
	min-height: 1px;	
}


/*** Forms and validation ***/

fieldset
{
    margin: 5px 5px 5px 0;
    float: left;
    width: 240px;   /* ensure this allows for a potential scrollbar */
}

.siteform div.row
{
    margin: 5px 0;
    clear: both;
    float: left;
}

.siteform label
{
    float: left;
    width: 10em;
}

.siteform label.checkbox_label
{
    float: none; width: auto;
}

textarea
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}

input[readonly="readonly"], textarea[readonly="readonly"]
{
	color: #666;
}


.evaluationform div.row
{
	border-color: #999;
	border-style: solid;
	border-width: 1px 0 0;
	margin: 0;
	padding: 13px 0 8px;
	width: 100%;
}

.evaluationform div.row.noborder
{
    border-top: 0;
}

.evaluationform label, .evaluationform input
{
    float: left;
}	

.evaluationform .button-row input
{
	margin-right: 5px;
}

.evaluationform label
{
	width: 12em;
	text-align: left;
	font-weight: bold;
	margin: 3px 0 5px;
}

.evaluationform .col
{
	padding-right: 30px;
}

.evaluationform .col.nopad
{
    padding: 0;
}

.evaluationform label.nopad
{
    padding-right: 5px;
    width: auto;
}

.evaluationform .larger
{
    font-size: 1.2em;
}

.evaluationform  ul 
{
	float: left;
	margin: 0;
	padding: 0;
}

.evaluationform ul li
{
	list-style-type: none;
	float: left;
}

.evaluationform ul li label
{
	padding: 0 20px 0 5px;
	font-weight: normal;
}

.evaluationform ul li input[type="radio"], .evaluationform ul li input[type="checkbox"], .evaluationform ul li label
{
	margin: 3px 0;
	width: auto;
}

.evaluationform input[type="radio"], .evaluationform input[type="checkbox"] 
{
	margin: 0;
	padding: 0;
}

.validation-summary
{
	color: #FF0000!important;
}

.clear
{
    clear: both;
}

.evaluationform .red ul
{
/*	display: none;
	visibility: hidden;
*/
	float: none;
	padding-left: 20px;
}

.red ul li
{
	float: none;
	list-style-type: disc;
}

.input-validation-error
{
	background-color: #FFEEEE !important;
    border: 1px solid #FF0000 !important;
}

ul.input-validation-error
{
    border: 0!important;
}

.field-validation-error
{
    /* display: none !important;*/
    color: #FF0000!important;
}

#evaluation_form_header
{
	margin-bottom: 10px;
}

#evaluation_form_header h2
{
	float: left;
	margin-top: 0;
	padding-top: 0;
}

#evaluation_form_header .actions
{
	float: right;
}

/**** Alerts and message boxes ****/

.helperinfo
{
	color: #999;
	font-style: italic;
}

.system
{
	display: block;
	float: left;
	padding: 0 0 0 19px;
	white-space: nowrap;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: left center;
}

.positive
{
	color: #82a800;
	background-image: url(/Content/Images/positive.gif);
}

.inline
{
	display: inline;
	float: none;
}

.negative
{
	color: #b86464;
	background-image: url(/Content/Images/negative.gif);
}

.ico
{
	display: block;
	width: 45px;
	height: 45px;
	background-repeat: no-repeat;
	overflow: hidden;
	position: absolute;
	left: 4px;
	top: -9px;
}

.red
{
	background: #e2c5c5 url(/Content/Images/red_message.gif) repeat-x;
	border: 1px solid #cf9e9e;
	margin: 15px 0;
	padding: 3px 80px 3px 57px;
	font-size: 11px;
	position: relative;
	top: 0;
	left: 0;
	min-height: 1px;
	display: block;
}

.red .close:link, .red .close:visited, .red .close:active
{
	background-image: url(/Content/Images/close_red.gif);
	color: #AE2727;
	display: block;
	position: absolute;
	padding: 0 14px 0 0;
	right: 8px;
	top: 5px;
	font-size: 9px;
	background-position: right center;
	background-repeat: no-repeat;
	min-height: 1px;
}

.red .system_title
{
	color: #ae2727;
}

.red .ico
{
	background-image: url(/Content/Images/red_ico.png);
}


.green
{
	background: #c7e5c2 url(/Content/Images/green_message.gif) repeat-x;
	border: 1px solid #a2d399;
	margin: 15px 0;
	padding: 3px 80px 3px 57px;
	font-size: 11px;
	position: relative;
	top: 0;
	left: 0;
	min-height: 1px;
	display: block;
}

.green .close:link, .green .close:visited, .green .close:active
{
	background-image: url(/Content/Images/close_green.gif);
	color: #799574;
	display: block;
	position: absolute;
	padding: 0 14px 0 0;
	right: 8px;
	top: 5px;
	font-size: 9px;
	background-position: right center;
	background-repeat: no-repeat;
	min-height: 1px;
}

.green .system_title
{
	color: #386d19;
}

.green .ico
{
	background-image: url(/Content/Images/green_ico.png);
}

.blue
{
	background: #c4dde3 url(/Content/Images/blue_message.gif) repeat-x;
	border: 1px solid #9cc6d0;
	margin: 15px 0;
	padding: 3px 80px 3px 57px;
	font-size: 11px;
	position: relative;
	top: 0;
	left: 0;
	min-height: 1px;
	display: block;
}

.blue .close:link, .blue .close:visited, .blue .close:active
{
	background-image: url(/Content/Images/close_blue.gif);
	color: #0f4b74;
	display: block;
	position: absolute;
	padding: 0 14px 0 0;
	right: 8px;
	top: 5px;
	font-size: 9px;
	background-position: right center;
	background-repeat: no-repeat;
	min-height: 1px;
}


.blue .system_title
{
	color: #0f4b74;
}

.blue .ico
{
	background-image: url(/Content/Images/blue_ico.png);
}

.modal_background {
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.modalPopup {
    background-color: #fff;
	border-width: 3px;
	border-style: solid;
	border-color: Gray;
	padding: 0 10px 10px 10px;
	width: 550px;
	max-height: 550px;
	overflow: auto;
}
	
.modalPopup.changePassword
{
	width: 300px;
	max-height: 600px;
	padding-bottom: 20px;
}

.WindowsStyle .ajax__combobox_inputcontainer .ajax__combobox_textboxcontainer input
{
    margin: 0;
    border: solid 1px #7F9DB9;
    border-right: 0 none;
    padding: 1px 0 0 5px;
    font-size: 13px;
    height: 18px;
    position: relative;       
}
.WindowsStyle .ajax__combobox_inputcontainer .ajax__combobox_buttoncontainer button
{
    margin: 0;
    padding: 0;
    background-image: url(../Content/Images/windows-arrow.gif);
    background-position: top left;
    border: 0 none;
    height: 21px;
    width: 21px;
}
.WindowsStyle .ajax__combobox_itemlist
{
    border-color: #7F9DB9;
}

.sectioncontent.annualreport
{
    width: 695px;
    margin-top: 20px;
}

.sectioncontent.annualreport #fileSelectors 
{
    margin-bottom: 5px;
}

.sectioncontent.annualreport #fileSelectors td
{
    padding: 0 15px 5px 0;
}

.sectioncontent.annualreport .siteTable
{
    margin-top: 5px;
}

.siteTable tr td.disabled
{
    color: #666;
}


.sitetable .tableheader, .sitetable tr.even td
{
    background-color: #f6f6f6;
}